--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: MSSQL uses the CONTAINS keyword for full text search
full_name: Sequel::MSSQL::DatasetMethods#full_text_search
is_singleton: false
name: full_text_search
params: (cols, terms, opts = {})
visibility: public
